
/* CSS Document */

/*--  Reset   --*/
body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, fieldset, input, textarea, p, blockquote, th, td {
	margin: 0;	padding: 0;}
table {	border-collapse: collapse;	border-spacing: 0;}
fieldset, img {	border: 0;}
address, caption, cite, code, dfn, th, var {	font-style: normal;	font-weight: normal;}
caption, th {	text-align: left;}
h1, h2, h3, h4, h5, h6 {	font-size: 100%;	font-weight: normal;}
q:before, q:after {	content: '';}
abbr, acronym {	border: 0;}

/*--   Main Background   --*/
body	{margin:0 auto; background-color:#888e2e; background-image:url('../images/main_bg.jpg'); background-position:center; 
background-attachment:fixed; background-position:top; background-repeat:no-repeat;}

/*--   Page Styles   --*/
h1	{font-family:Tahoma; font-size:20px; color:#023066; font-weight:normal;}
h2	{font-family:Tahoma; font-size:20px; color:#023066; font-weight:normal;margin:10px 0 10px 20px; }
h3  {font-family:Tahoma; font-size:16px; color:#081f3b; font-weight:normal;margin:0 0 5px 0px;text-decoration:underline; }
h4	{font-family:Tahoma; font-size:16px; color:#d5d5d5; font-weight:normal;margin:0 0 5px 0px;}
p 	{font-family:Tahoma; color: #595D1B;}

.hr {margin:0 auto; height:4px; width:780px; background-image:url('../images/hr.png'); background-position:center;background-repeat:no-repeat;}
/*--   Container   --*/
.container	{margin:0 auto; background-color:#FFF; border:solid #888e2e 1px; width:960px;}
.logo		{margin-left:40px; outline:none; height:280px;}
.banner1	{float:right; margin-right:40px;}

/*--   Navigation  --*/
.nav-container {margin:0 auto -150px 0;  }
.nav-container ul{	list-style: none; margin:0px;}
.nav-container .menu{ background: url("../images/nav_bg.png") no-repeat scroll 0 0 transparent; font-size: 13px; height: 35px; margin: 0 auto 0 278px; padding: 0 16px; position: absolute; top: 93px; width: 650px;}
.nav-container .menu, .nav-container .menu ul li ul{ text-align:left;}
.nav-container .menu li a{ font-family:Tahoma; color: #FFFFFF; display: block; font-size: 14px; font-weight: normal; padding: 7px 15px; text-decoration: none; background:url("../images/nav_spacer.gif") no-repeat right center; text-shadow:1px 1px #444;}
.nav-container .menu li a:hover{ color:#000; text-decoration:none; text-shadow:none;}
.nav-container .menu li{ float:left; }
.nav-container .menu li.last{background:none; border:none;}
.nav-container .menu ul li ul { position:absolute; display:none; width:190px; /*border:1px solid #91B3BF;*/ z-index:9999; background:#8E9432; }
.nav-container .menu li ul a{ background:none; background-color: #8E9432;  background-image: none; color: #ffff; padding: 5px 5px 5px 15px; width: 180px; border-bottom:1px dotted #7A7F22;}
.nav-container .menu a.sub{ background:url("../images/sub_nav_bg.gif") no-repeat scroll 170px center transparent;}
.nav-container .menu li ul a:hover{ background-color: #8E9432; color:#ffff;}
.nav-container .menu ul li ul ul{ top:auto; }	
.nav-container .menu li ul li{ /*background:url("images/menu_bg.gif") repeat scroll 0 0 #CCCC; border-bottom:1px solid #91B3BF; padding-bottom:1px; */}	
.nav-container .menu ul li ul li.last{ border:none; background:none; background-color:#CEDEE2; padding:0px; }
.nav-container .menu li ul ul { left: 110px;  margin: 5px 0 0 10px; }
.nav-container .menu li:hover ul ul, .nav-container .menu li:hover ul ul ul, .nav-container .menu li:hover ul ul ul ul{ display:none; }
.nav-container .menu li:hover ul, .nav-container .menu li li:hover ul, .nav-container .menu li li li:hover ul, .nav-container .menu li li li li:hover ul{ display:block; }

/*--   Content   --*/
.pageheader	{margin:0 0 40px 0;}
.homecontent {float:left; margin:10px 20px 0 20px; width:600px; padding:20px;}
.content-box {float:left;  margin:0 20px 0 20px; width:600px; padding:20px;}
.fullpage-content {float:left; margin:10px 20px 0 20px; width:880px; padding:20px;}
/*--   Right Box   --*/
.right { float:right; width: 225px; margin:80px 20px 0 0; padding:10px 8px 15px 18px;background-color:#acae80; -webkit-border-radius: 8px; -moz-border-radius: 8px; border-radius: 8px;}
.right a {color:#4c7769; text-decoration:underline;font-family:'Tahoma'; font-size:14px;}
.right a:visited {color:#4c7769; text-decoration:underline;font-family:'Tahoma'; font-size:14px; }
.right a:hover {color:#222; text-decoration:underline;}

/*--   Fees Table   --*/
.fees table	{border: 1px solid #a8b83d;	background-color: #F9F9F9; width: 100%;	-moz-border-radius: 3px; -webkit-border-radius: 3px; border-radius: 3px;	font-family:Tahoma; color: #333;margin-top:-10px;}
.fees table td, .fees table th {border-top-color: white; border-bottom: 1px solid #a8b83d; color: #555; width:auto;}
.fees table th {text-shadow: rgba(255, 255, 255, 0.796875) 0px 1px 0px;	font-family: Tahoma; font-weight: normal; padding: 7px 7px 8px; text-align: left; line-height: 18px; font-size: 16px; background-color: #C7DB3E; border-color: #dde96d;}
.fees table td {font-size: 14px; padding: 6px 7px 6px 8px;	vertical-align:center;}
.fees a {color:#4c7769; text-decoration:underline;font-family:'Tahoma'; font-size:14px;}
.fees a:visited {color:#4c7769; text-decoration:underline;font-family:'Tahoma'; font-size:14px; }
.fees a:hover {color:#222; text-decoration:underline;}
/*--   Contact Form   --*/
#contact { display: block; width: 450px; margin: 0 auto; }
/* Form style */
label { display: inline-block; float: left; height: 20px; line-height: 32px; width: 145px; font: 14px Tahoma; color:#595D1B;margin-top:4px; }
input, textarea, select { margin: 0; padding: 5px; color: #222; background: #FFF; border: 1px solid #081f3b; margin: 5px 0; font: 14px Tahoma; resize: none; }
textarea { height:120px; overflow: auto;}
input:focus, textarea:focus, select:focus { border: 1px solid #081f3b; background-color: #FFFFCC; color:#222; }
input.submit { cursor: pointer; border: 1px solid #081f3b; background:#FFF; color:#222;}
input.submit:hover { background:#FFFFCC; }
fieldset { padding:20px; border:1px solid #eee; -moz-border-radius: 5px; -webkit-border-radius:5px; }
legend { padding:7px 5px; font-weight:bold; color:#000; border:1px solid #eee; -moz-border-radius: 5px; -webkit-border-radius:5px; }
span.required{ font-size: 13px; color: #ff0000; } /* Select the colour of the * if the field is required. */
/* Style for the error message */
.error_message { display: block; height: 22px; line-height: 22px; background: #FBE3E4 url('assets/error.gif') no-repeat 10px center; padding: 3px 10px 3px 35px; margin: 10px 0; color:#8a1f11;border: 1px solid #FBC2C4; -moz-border-radius: 5px; -webkit-border-radius:5px; }
#succsess_page h1 { background: url('assets/success.gif') left no-repeat; padding-left:22px; }

/*--   Footer   --*/
.footer-container {margin:20px auto 0 auto; width:960px;background:#333; background:-moz-linear-gradient(#7f8527, #666); background:-webkit-gradient(linear, 0 top, 0 bottom, from(#7f8527), to(#666)); filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#7f8527', endColorstr='#666666',GradientType=0); border:1px solid #595d1b;}
.footer-left	 {float:left; width:275px; background:#333333; margin:8px 20px 8px 20px; padding:8px; border: 1px solid #081f3b;}
.footer-mid 	{float:left; width:278px; background:#333333; margin:8px auto; padding:8px;}
.footer-right 	{float:left; width:277px; background:#333333; margin:8px 20px 8px 20px; padding:8px;}
.footer-right img { margin-top:20px; margin-right:20px; padding-right:20px; float:right; border:none;}
.footer-container a {color:#4c7769; text-decoration:underline;font-family:Tahoma; font-size:14px;}
.footer-container a:visited {color:#4c7769; text-decoration:underline; }
.footer-container a:hover {color:#FFF; text-decoration:underline;}
.footer-container ul {list-style:none; }
